Subject: New Reply Received - Order No. 9642769948
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 27 Mar 2021 20:39:14 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Order No. 9642769948  Ticket comment <div dir="ltr">Hi,<div><br></div>
<div>As stated in my previous email, I haven't received any calls from the courier team. This isn't the first time I am placing an order with max/splash/centerpoint from the same number.</div>
<div>I have always received the delivery on time. Kindly note I had chosen Tabby as my payment method while placing the order and one installment has already been paid, 3 are still outstanding which will get deducted from my account on the 16th of next 3 months. Therefore, please advise why would I place the order for the item again? </div>
<div><br></div>
<div>Regards,</div>
<div>Sana</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 28 Mar 2021 at 00:29, Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr">
<div dir="ltr">Hi Sana,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr">
<div> </div>
<div>We sincerely apologize for any inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that our courier partner tried to contact you on +971566969487 thrice on 3 different days but didn't receive any response from your end.</div>
<div><br></div>
<div>The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website. </div>
<div><br></div>
<div>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2283901